/*
 *  Styles common to all sections, these are then overwritten in that sections
 *  individual stylesheet
 */
div#site-container {
  width: 930px;
}

div#site-container div.extra-padding {
  padding-top: 45px;
}

div#header {
  width: 1024px;
}

/*
 *Breadcrumbs
 */
div#breadcrumbs {
  color: #004C92;
  line-height: 30px;
  padding-left: 10px;
  text-decoration:none;
}

div#breadcrumbs a {
  color: #004C92;
  text-decoration: none;
}

div#breadcrumbs a:hover {
  text-decoration:underline;
}

/*
 * Section Header
 */
div#section-header {
  background: url(/img/sse-airtricity-banner-01.png) top left no-repeat;
  height: 91px;
  overflow: hidden;

}
div#section-header h2 {
  float: left;
  margin: 11px 0 0 8px;
  padding: 0;
  position: relative;
}
div#section-header h2 a {
  display: block;
  width: 216px;
  height: 64px;
}
div#section-header h2 a span {
  position: absolute;
  left: -9999em;
}
div#section-header ul {
  float: right;
  list-style: none;
  margin: 30px 20px 0 0;
  padding: 0;
    font-weight: bold;
}
div#section-header ul li {
  float: left;
  font-size: 1.3em;
  color: #fff;
  line-height: 27px;
  padding-right: 1px;
}
div#section-header ul li a {
  display: block;
  color: #fff;
  text-decoration: none;
  text-align: center;
}
div#section-header ul li a:hover {
  text-decoration: underline;
}
div#section-header ul li a.home {
  width: 90px;
}
div#section-header ul li a.about-us {
  width: 115px;
}
div#section-header ul li a.latest-news {
  width: 140px;
}
div#section-header ul li a.contact-us {
  width: 130px;
}


/*
 * Section Content
 */
div#section-content {
  position: relative;
  min-height: 410px;
  background: #f9f9f9;
  padding: 40px 0 14px 18px;
}

div#section-content ul#ps-nav {
  position: absolute;
  left: 0;
  top: 0;
  background: url(/img/sse-banner-home.png) top left no-repeat;
  margin: 0;
  padding: 0 0 0 360px;
  width: 570px;
  height: 36px;
  list-style: none;
}
div#section-content ul.domestic {
  background: url(/img/sse-banner-home.png) top left no-repeat !important;
}
div#section-content ul.business {
  background: url(/img/sse-banner-business.png) top left no-repeat !important;
}
div#section-content ul#ps-nav li {
  float: left;
  width: 104px;
}
div#section-content ul#ps-nav li a {
  display: block;
  width: 104px;
  height: 36px;
}
div#section-content ul#ps-nav li a span {
  position: absolute;
  margin-left: -999em;
}


div#section-content h2 {
  color: #004c92;
  font-size: 1.5em;
  margin: 0 0 0.8em 0;
  padding: 0;
}
div#section-content ul.main-nav {
  width: 208px;
  border-top: 1px solid #a6c0d9;
  margin: 0;
  padding: 0;
  list-style: none;
}
div#section-content ul.main-nav li {
  border-bottom: 1px solid #a6c0d9;
  font-size: 1.25em;

  padding: 0;
  margin: 0;
}
div#section-content ul.main-nav li.current {
  padding-bottom: 0;
}
div#section-content ul.main-nav li a {
  color: #004c92;
  text-decoration: none;
  display: block;
  padding: 8px
}
div#section-content ul.main-nav li a:hover {
  text-decoration: underline;
  background:#c2daef;
}
div#section-content ul.main-nav ul.sub {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#section-content ul.main-nav ul.sub li {
  border-bottom: none;
  border-top: 1px solid #a6c0d9;
  font-size: 0.95em;
}
div#section-content ul.main-nav ul.sub li a:hover,
div#section-content ul.main-nav ul.sub li a {
  padding: 4px 8px 4px 28px;
  background: url(/img/ps-main-nav-sub-arrow.gif) top left no-repeat;
}

div#section-content ul.main-nav ul.sub li.current a {
  font-weight:bold;
}

div#section-content ul.main-nav ul.sub li ul.subchild {
  list-style: none;
  margin: 0;
  padding: 0;
}

div#section-content ul.main-nav ul.sub li  ul.subchild li {
  border-bottom: none;
  border-top: 1px solid #a6c0d9;
  font-size: 0.9em;
}

div#section-content ul.main-nav ul.sub li  ul.subchild li a{
  font-weight: normal;
  background-position: 16px 50% !important;
  padding: 5px 5px 5px 38px;
}

div#section-content ul.main-nav ul.sub li  ul.subchild li.current a{
  font-weight:bold;
}



div#section-content div#left-nav {
  width: 208px;
  float: left;
}
div#section-content div#middle-content {
  width: 673px;
  float: left;
  margin-left: 10px;
}
div#section-content div.middle-content-panel {
  background: url(/img/content-panel-top.gif) top left no-repeat;
  padding-top: 5px;
}
div#section-content div.middle-content-panel-inner {
  background: #fff url(/img/content-panel-bottom.gif) bottom left no-repeat;
  padding-bottom: 6px;
}
div#section-content div.middle-content-panel-inner-inner {
  background: #fff url(/img/content-panel-bg.gif) top left repeat-y;
  margin: 0;
  min-height: 450px;
  padding: 6px 15px 10px 15px;
  font-size: 1.1em;
}
div#section-content div.middle-content-panel-inner-inner h2.with-banner {
  margin-bottom: 0.5em;
}
div#section-content div.middle-content-panel-inner-inner p {
  line-height: 1.4em !important;
}
div#section-content div.middle-content-panel-inner-inner div.page-banner {
  width: 671px;
  margin: 0 -15px 1em -14px;
}

/*
 * Landing page small square heroes
 */
ul#landing-page-items {
  margin: 15px 0 0 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  width: 100%;
}
ul#landing-page-items li {
  float: left;
  width: 214px;
  margin: 0 5px 0 5px;
  padding: 0;
  background: url(/img/landing-page-small-panel-top-bg.png) top left no-repeat;
}
ul#landing-page-items li div.inner {
  background: url(/img/landing-page-small-panel-bottom-bg.png) bottom left no-repeat;
  padding: 10px 10px 5px 12px;
  min-height: 113px;
}
ul#landing-page-items li.last {
  margin-right: 0;
}
ul#landing-page-items li h3 {
  color: #004c92;
  font-size: 1.6em;
  margin: 0 0 6px 0;
  padding: 0;
}
ul#landing-page-items li h3 a {
  color: #004c92;
  text-decoration: none;
}
ul#landing-page-items li h3 a:hover {
  text-decoration: underline;
}
ul#landing-page-items li div.inner p {
  color: #004c92;
  margin: 0;
  padding: 0;
}
ul#landing-page-items li div.inner p img {
  float: left;
  margin: 0 5px 10px 0;
}
ul#landing-page-items li div.inner p a {
  color: #004c92;
  text-decoration: none;
}
ul#landing-page-items li div.inner p a:hover {
  text-decoration: underline;
}
ul#landing-page-items li div.inner p span.red {
  color: #bf0000;
}
ul#landing-page-items li div.energy-saving-tips p {
  padding-left: 70px;
  min-height: 67px;
  background: url(/img/energy-saving-tips-icon.gif) left no-repeat;
}
ul#landing-page-items li div.is-phoenix-in-my-area p {
  padding-left: 70px;
  min-height: 50px;
  background: url(/img/phoenix-in-area-icon.gif) left no-repeat;
}
ul#landing-page-items li div.latest-news p {
  padding-left: 75px;
  min-height: 55px;
  background: url(/img/latest-news-icon.gif) left no-repeat;
}
ul#landing-page-items li div.in-an-emergency p {
  padding-left: 80px;
  min-height: 55px;
  background: url(/img/in-an-emergency-icon.gif) left no-repeat;
}
ul#landing-page-items li div.carbon-monoxide p {
  padding-left: 70px;
  min-height: 62px;
  background: url(/img/carbon-monoxide-icon.gif) left no-repeat;
}
ul#landing-page-items li div.apprenticeships p {
  padding-left: 70px;
  min-height: 62px;
  background: url(/img/apprenticeships-icon.gif) left no-repeat;
}
ul#landing-page-items li div.help-and-advice p {
  padding-left: 70px;
  min-height: 62px;
  background: url(/img/apprenticeships-icon.gif) left no-repeat;
}
ul#landing-page-items li div.ice-price p {
  padding-left: 60px;
  min-height: 53px;
  background: url(/img/ice-price-icon.gif) left no-repeat;
}

/*
 * Footers
 */


div#section-footer {
  width: 890px;
  margin: 1em 0 0 0;
}
div#section-footer ul#section-footer-links {
  list-style: none;
  border-top: 1px solid #b2cbdf;
  border-bottom: 1px solid #b2cbdf;
  margin: 0;
  padding: 5px 0 5px 0;
  overflow: hidden;
  width: 100%;
}
ul#section-footer-links li {
  float: left;
  font-size: 1.15em;
  padding: 0 0.6em 0 0.6em;
  color: #004c92;
}
ul#section-footer-links li.first {
  padding-left: 0.2em;
}
ul#section-footer-links li.last {
  padding-right: 0;
}
ul#section-footer-links li a {
  color: #004c92;
  text-decoration: none;
}
ul#section-footer-links li a:hover {
  text-decoration: underline;
}


/**
 * Domestic section
 */
div#ps-domestic-banner {
  width: 100%;
  overflow: hidden;
}
div#ps-domestic-banner ul.main-nav {
  float: left;
  margin-right: 10px;
}
div#section-content ul.main-nav li.current a {
  color: #fff;
  background: #717505 url(/img/airtricity-main-nav-current-bg01.png) top left repeat-x;
}
div#section-content ul.main-nav ul.sub li a {
  background-image: url(/img/ps-main-nav-sub-arrow.gif);
  color: #538b0a;
}
div#ps-domestic-banner div#ps-domestic-login-new,
div#ps-domestic-banner div#ps-domestic-login {
  float: left;
  color: #004c92;
  margin-bottom: 7px;
  width: 675px;
  height: 216px;
  border: 1px solid #CDD6E0;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;

    -webkit-box-shadow: 1px 3px 3px 0px rgba(170,170,170,1);
    -moz-box-shadow: 1px 3px 3px 0px rgba(170,170,170,1);
    box-shadow: 1px 3px 3px 0px rgba(170,170,170,1);
}
div#ps-domestic-banner div#ps-domestic-login-new {

}

#ps-domestic-login-image {
    float: left;
    width: 228px;
    padding-top: 2px;
    padding-left: 2px;
}

div#ps-domestic-banner div#ps-domestic-login-new div.inner {
  float: right;
  padding: 10px 10px 0 0px;
  width: 419px;
}

div#ps-domestic-banner div#ps-domestic-login-new h2 {
  padding: 0 0 0 0;
  margin: 0 0 5px 0;
}

div#ps-domestic-banner div#ps-domestic-login-new form p.form-element {
  padding-bottom: 10px;
}

div#ps-domestic-banner div#ps-domestic-login-new form label {
  font-size: 1.1em;
  float: left;
  width: 206px;
}

div#ps-domestic-banner div#ps-domestic-login-new form p.proceed {
  padding-left: 206px;
}

div#ps-domestic-banner div#ps-domestic-login-new form label span.sub {
  display: block;
  float: none;
  clear: both;
  color: #6b6b6b;
  font-style: italic;
}

div#ps-domestic-banner div#ps-domestic-login-new form label span.sup {
  color: #ff0000;
}

div#ps-domestic-banner div#ps-domestic-login-new div#cust-ref-help {
  display: none;
  background: #e7ecf2;
  border: 1px solid #6593bc;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 200px;
  position: absolute;
  z-index: 999;
  top: 60px;
  right: 60px;
}
div#ps-domestic-banner div#ps-domestic-login-new div#cust-ref-help p {
  padding: 4px;
  margin: 0;
}

div#ps-domestic-banner div#ps-domestic-login div.left-column {
  float: left;
  width: 190px;
  padding: 15px 15px 15px 245px;
}
div#ps-domestic-banner div#ps-domestic-login div.left-column h2 {
  margin-bottom: 0.5em;
  padding-bottom: 0;
}
div#ps-domestic-banner div#ps-domestic-login div.left-column p {
  line-height: 1.6em;
}
div#ps-domestic-banner div#ps-domestic-login div.right-column {
  float: left;
  width: 190px;
  padding: 15px 0 15px 15px;
  font-size: 1.1em;
}
div#ps-domestic-banner div#ps-domestic-login div.right-column p.proceed {
  padding-top: 1em;
}
div#ps-domestic-banner div#ps-domestic-login div.right-column label span {
  font-size: 0.8em;
  display: block;
}
div#ps-domestic-banner div#ps-domestic-login div.right-column input.text {
  width: 130px;
  border: 1px solid #ccc;
}



div#ps-domestic-heroes {
  margin-top: 15px;
  overflow: hidden;
  width: 100%;
}
div#ps-domestic-heroes div#ps-domestic-heroes-inner {
  background: url(/img/ps-domestic-heroes-top-bg.png) top left no-repeat;
  padding: 6px 0 0 0;
}
div#ps-domestic-heroes div#ps-domestic-heroes-inner ul {
  background: url(/img/ps-domestic-heroes-fill-bg.png) top left repeat-y;
  margin: 0;
  padding: 0 0 5px 0;
  list-style: none;
  overflow: hidden;
  width: 100%;
}
div#ps-domestic-heroes div#ps-domestic-heroes-inner li {
  float: left;
  width: 200px;
  padding: 7px 7px 0 15px;
  color: #004c92;
  min-height: 80px;
}
* html div#ps-domestic-heroes div#ps-domestic-heroes-inner li {
  height: 80px;
}
div#ps-domestic-heroes-inner li h3 {
  color: #004c92;
  font-size: 1.6em;
  margin: 0 0 3px 0;
  padding: 0;
}
div#ps-domestic-heroes-inner li h3 a {
  text-decoration: none;
}
div#ps-domestic-heroes-inner li h3 a:hover{
  text-decoration: underline;
}
div#ps-domestic-heroes-inner li p {
  font-size: 1.1em;
  margin: 0;
  padding: 0 0 3px 0;
}
div#ps-domestic-heroes-inner li p.more-link {
  font-size: 0.9em;
  display: none;
}
div#ps-domestic-heroes-inner li p.more-link a span {
  color: #004c92;
  text-transform: uppercase;
  text-decoration: none;
}
div#ps-domestic-heroes-inner li p a:hover {
  text-decoration: underline;
}

div#ps-domestic-heroes-banner {

}



/**
 * Business Section homepage css
 */
div#ps-business-banner {
  width: 100%;
  overflow: hidden;
}
div#ps-business-banner ul.main-nav {
  float: left;
  margin-right: 10px;
}
div#ps-business-premium-login {
  float: left;
  color: #004c92;
  width: 646px;
  height: 208px;
  padding: 0px 28px 0 0px;
  margin-bottom: 7px;

    border: 1px solid #CDD6E0;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;

    -webkit-box-shadow: 1px 3px 3px 0px rgba(170,170,170,1);
    -moz-box-shadow: 1px 3px 3px 0px rgba(170,170,170,1);
    box-shadow: 1px 3px 3px 0px rgba(170,170,170,1);
}

#ps-business-premium-login-image {
    width: 228px;
    float: left;
    padding-top: 2px;
    padding-left: 2px;
}
div#ps-business-premium-login-text {
    float: right;
    width: 400px;
}
div#ps-business-premium-login-text p.login-button {
  text-align: center;
}
div#ps-business-premium-login-text p.login-button a {
  display: block;
  width: 248px;
  height: 45px;
  background: url(/img/ps-business-premium-login.png) top left no-repeat;
  margin: 0 auto 0 auto;
}
div#ps-business-premium-login-text p.login-button a span {
  position: absolute;
  margin-left: -999em;
}

div#ps-business-heroes {
  margin-top: 15px;
}
div#ps-business-heroes div#ps-business-heroes-inner {
  background: url(/img/ps-domestic-heroes-top-bg.png) top left no-repeat;
  padding: 6px 0 0 0;
}
div#ps-business-heroes div#ps-business-heroes-inner ul {
  background: url(/img/ps-domestic-heroes-fill-bg.png) top left repeat-y;
  margin: 0;
  padding: 0 0 5px 0;
  list-style: none;
  overflow: hidden;
  width: 100%;
}
div#ps-business-heroes div#ps-business-heroes-inner li {
  float: left;
  width: 200px;
  padding: 7px 7px 0 15px;
  color: #004c92;
  min-height: 80px;
}
* html div#ps-busines-heroes div#ps-business-heroes-inner li {
  height: 80px;
}
div#ps-business-heroes-inner li h3 {
  color: #004c92;
  font-size: 1.6em;
  margin: 0 0 3px 0;
  padding: 0;
}
div#ps-business-heroes-inner li h3 a {
  text-decoration: none;
}
div#ps-business-heroes-inner li h3 a:hover{
  text-decoration: underline;
}
div#ps-business-heroes-inner li p {
  font-size: 1.1em;
  /* letter-spacing: +1px; */
  margin: 0;
  padding: 0 0 3px 0;
}
div#ps-business-heroes-inner li p.more-link {
  font-size: 0.9em;
  display: none;
}
div#ps-business-heroes-inner li p a {
  color: #004c92;
  text-transform: uppercase;
  text-decoration: none;
}
div#ps-business-heroes-inner li p a:hover {
  text-decoration: underline;
}


div#emergency-message {
  padding: 6px 0px 0px 0px;
}
div#emergency-message a {
  color: #ffffff;
  text-decoration: none;
  background: #bb0000;
  font-size: 1.2em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 5px;
  display: block;
  width: 400px;
  height: 162px;

}

